* {
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
    font-family: 'Roboto', sans-serif;
    background-color: #E0DFE1;
    color: black;
    
}



.main-container {
    font-size: 20px;
    color: black;
    justify-content: center;
    margin: 1%;
    padding: 1%;
}



header {
    display: flex;
    flex-direction: block;
    text-align: center;
}


.quiz {
    border: rgb(226, 43, 134) solid 5px;
    margin: 7%;
    display: flex;
    flex-direction: block;
    text-align: center;
    width: fit-content;
    margin: auto;
    margin-top: 30px;
}

#viewTimer {
    display: block;
    height: 100%;
    width: 250px;
    margin-left: auto;
    text-align: center;
    border: 2px solid rgb(226, 43, 134);
}

/* includes quiz title on start screen and each QUESTION and end screen to enter initials for score */
h1, p {
    padding: 3%;
    text-align: center;
}


/* start quiz button */
#startQuiz {
    text-align: center;
    background-color: rgba(226, 78, 152, 0.527);
    font-size: larger;
    display: block;
    padding: 10px 25px;
    text-decoration: none;
    border: 2px solid;
    border-radius: 12px;
    transition-duration: 0.4s;
    margin-left: auto;
    margin-right:auto;
    margin-bottom: 30px;
    cursor: help;
}

#startQuiz:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

#viewHighScoresBtn {
    text-align: center;
    background-color: rgba(226, 78, 152, 0.527);
    font-size: larger;
    display: inline-block;
    padding: 15px 32px;
    text-decoration: none;
    border: 2px solid ;
    border-radius: 12px;
    transition-duration: 0.4s;
}

.hide {
    display: none;
}


.choice {
    text-align: center;
    background-color: rgba(226, 78, 152, 0.527);
    font-size: larger;
    display: block;
    padding: 10px 25px;
    text-decoration: none;
    border: 2px solid;
    border-radius: 12px;
    transition-duration: 0.4s;
    margin-left: auto;
    margin-right:auto;
    margin-bottom: 30px;
    cursor: help;
    width: 50%;
}

.choice:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

#rightOrWrong {
    border-top: solid orangered 4px;
    color: black;
    margin-top: 20px;
    font-size: larger;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
}

#saveScoreBtn {
    text-align: center;
    background-color: rgba(226, 78, 152, 0.527);
    font-size: larger;
    display: block;
    padding: 10px 25px;
    text-decoration: none;
    border: 2px solid;
    border-radius: 12px;
    transition-duration: 0.4s;
    margin-left: auto;
    margin-right:auto;
    margin-bottom: 30px;
    cursor: help;
    width: 50%;
}

#initials [type=text] {
    width: 30%;
    padding: 12 px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

#viewHighScoresList {
    color: black;
    padding: 3%;
    text-align: center;
}

li {
    color: black;
    padding: 1%;
    text-align: left;
    background-color: lightgray;
    font-size: larger;
}

#goBackButton, #clearHighScoresButton {
    text-align: center;
    background-color: rgba(226, 78, 152, 0.527);
    font-size: larger;
    display: block;
    padding: 10px 25px;
    text-decoration: none;
    border: 2px solid;
    border-radius: 12px;
    transition-duration: 0.4s;
    margin-left: auto;
    margin-right:auto;
    margin-bottom: 30px;
    cursor: help;
    width: 20%;
}

input[type=text] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
  }